[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.ClipboardFormatToMimeType

Gets the MIME type for the specified clipboard format.

## Declaration

Source position: lclintfh.inc line 41

`public function TWidgetSet.ClipboardFormatToMimeType(`
`FormatID: TClipboardFormat`
`):string; virtual;`

## Arguments

`FormatID` |  | Identifier for the registered clipboard format.

## Function result

MIME type for the clipboard format identifier.

## See also

TClipboardFormat |  | Alias for the PtrUInt type.